@font-face{font-family:'colaborate-regularregular';src:url('colabreg.eot');src:url('colabreg.eot?#iefix') format('embedded-opentype'),
url('colabreg.woff') format('woff'),
url('colabreg.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'colaborate-boldregular';src:url('colabbol.eot');src:url('colabbol.eot?#iefix') format('embedded-opentype'),
url('colabbol.woff') format('woff'),
url('colabbol.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'colaboratelightregular';src:url('colablig.eot');src:url('colablig.eot?#iefix') format('embedded-opentype'),
url('colablig.woff') format('woff'),
url('colablig.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'colaborate-mediumregular';src:url('colabmed.eot');src:url('colabmed.eot?#iefix') format('embedded-opentype'),
url('colabmed.woff') format('woff'),
url('colabmed.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'colaborate-thinregular';src:url('colabthi.eot');src:url('colabthi.eot?#iefix') format('embedded-opentype'),
url('colabthi.woff') format('woff'),
url('colabthi.ttf') format('truetype');font-weight:normal;font-style:normal;}